Bug 23938 - Title missing from Checked out box
Summary: Title missing from Checked out box
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: master
Hardware: All All
: P5 - low major (vote)
Assignee: Nick Clemens
QA Contact: Katrin Fischer
URL:
Keywords:
: 23939 (view as bug list)
Depends on:
Blocks:
 
Reported: 2019-10-31 18:55 UTC by Kelly McElligott
Modified: 2019-11-08 16:08 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00,19.05.05


Attachments
checkedout box missing title (51.90 KB, image/png)
2019-10-31 18:55 UTC, Kelly McElligott
Details
Bug 23938: Restore title display in last checked out box (1.60 KB, patch)
2019-10-31 19:05 UTC, Nick Clemens
Details | Diff | Splinter Review
Bug 23938: Restore title display in last checked out box (1.65 KB, patch)
2019-11-01 11:55 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 23938: Restore title display in last checked out box (1.65 KB, patch)
2019-11-01 13:07 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Kelly McElligott 2019-10-31 18:55:57 UTC
Created attachment 94931 [details]
checkedout box missing title

In 19.05, the small checked-out box (circulation.tt) that usually displays the title, barcode and due date (as a quick look at what the library is checking out to the patron), SEE SCREENSHOT.  This is now only showing barcode and date due. Can we resolve and get the title to display again.
Comment 1 Lisette Scheer 2019-10-31 18:58:47 UTC
*** Bug 23939 has been marked as a duplicate of this bug. ***
Comment 2 Nick Clemens 2019-10-31 19:05:52 UTC
Created attachment 94932 [details] [review]
Bug 23938: Restore title display in last checked out box

To test:
1 - Check out to a patron
2 - Note the display under the checkotu box does not have title
3 - Apply patch
4 - Checkout another item
5 - Note the title displays
Comment 3 Owen Leonard 2019-11-01 11:55:02 UTC
Created attachment 94949 [details] [review]
Bug 23938: Restore title display in last checked out box

To test:
1 - Check out to a patron
2 - Note the display under the checkotu box does not have title
3 - Apply patch
4 - Checkout another item
5 - Note the title displays

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 4 Katrin Fischer 2019-11-01 13:07:23 UTC
Created attachment 94950 [details] [review]
Bug 23938: Restore title display in last checked out box

To test:
1 - Check out to a patron
2 - Note the display under the checkotu box does not have title
3 - Apply patch
4 - Checkout another item
5 - Note the title displays

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 5 Martin Renvoize 2019-11-03 07:47:40 UTC
Nice work!

Pushed to master for 19.11.00
Comment 6 Fridolin SOMERS 2019-11-08 16:08:03 UTC
Pushed to 19.05.x for 19.05.05